body{
	background:#F4F5FA;
}

.main-cont{
	width:1150px;
	margin:0 auto;
	margin-top:20px;
}
.main-bm{
	margin-bottom:40px;
}

.title-t{
	margin:20px 0;
}
.title-t a,.title-t em,.title-t span{
	font-size:12px;
	color:#777;
}
.title-t em{
	padding:0px 5px;
}
.company-list-box{
	width:1150px;
	overflow:hidden;
}
.company-l{
	width:850px;
	overflow:hidden;
	float:left;
}
.company-r{
	width:275px;
	overflow:hidden;
	float:right;
}

.join-answers{
	width:850px;
	overflow:hidden;
	background:#fff;
	padding-bottom: 20px;
}



.article-box{
	width:850px;
	overflow:hidden;
	background:#fff;
	padding-bottom:20px;
}
.article-list li{
	padding:30px;
	border:1px solid #fff;
	position:relative;
}
.article-list li:hover{
	border:1px solid #00B97F;
}
.article-list li:hover i{
	display:none;
}
.article-list li i {
    position: absolute;
    left: 30px;
    bottom: -1px;
    width: 790px;
    height: 1px;
    background: #DFDFDF;
}
.article-ui{
	overflow:hidden;
}
.article-title{
	padding:30px 0px 30px 0px;
	position:relative;
}
.article-title i {
    position: absolute;
    left: 30px;
    bottom: 0px;
    width: 790px;
    height: 1px;
    background: #DFDFDF;
}
.article-title p{
	font-size:22px;
	font-weight:bold;
	color:#333;
	border-left:6px solid #06A76D;
	
	padding-left:40px;
}
.article-img{
	display:block;
	width:230px;
	height:172px;
	float:left;
}
.article-img img{
	width:320px;
	height:172px;
}
.article-cont{
	width: 527px;
    float: left;
    margin-left: 30px;
    text-align: justify;
}
.art-title{
	overflow:hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
}
.art-title a{
	font-size:18px;
	color:#333;
	font-weight:bold;
}
.art-title a:hover{
	color:#04935F;
}
.art-cont{
	font-size:12px;
	color:#999;
	line-height:22px;
	margin:12px 0px;
	height:70px;
	 overflow:hidden;
}
.art-ts span{
	float:left;
	font-size:12px;
	color:#999;
	padding-left:20px;
	margin-right:50px;
}
.art-s{
	background:url(../img/art-icon1.png) no-repeat 0 center;
}
.art-g{
	background:url(../img/art-icon2.png) no-repeat 0 center;
}
.art-c{
	background:url(../img/art-icon3.png) no-repeat 0 center;
}
.art-ts span.art-u{
	font-size:14px;
	color:#04935F;
	float:right;
	margin-right:0;
}

.brand-select-r .ranking{
	height: 410px;
	box-shadow: 0px 0px 4px 0px rgba(204,204,204,0.5) ;
	background: #ffff;
}
.ranking{
	padding:15px 15px 8px 15px;
	overflow: hidden;
	background:#fff;
	border-top:2px solid #04935F;
	margin-top:20px;
}
.ranking h3 {
    font-size: 16px;
    color: #04935F;
    font-weight: bold;
    margin-bottom: 8px;
}
.ul-ranking li{
	line-height: 39px;
	height: 39px;
	overflow: hidden;
	background: url(../img/huo04.png) right center no-repeat;
	-webkit-background-size: 14px;
	background-size: 14px;
	padding-right: 22px;
}
.ul-ranking li.s1{
	background-image: url(../img/huo01.png);
}
.ul-ranking li.s2{
	background-image: url(../img/huo02.png);
}
.ul-ranking li.s3{
	background-image: url(../img/huo03.png);
}

.ul-ranking li.money{
	background-image:url(../img/money.png);
}

.ul-ranking li img{
	display: inline-block;
	vertical-align: middle;
}
.ul-ranking li em{
	width:20px;
	height:20px; 
	background:rgba(204,204,204,1);
	margin-right: 12px;
	display: inline-block;
	text-align: center;
	line-height: 20px;
	color: #fff;
	font-size: 12px;
}
.ul-ranking li a{
	max-width: 144px;
	color: #333;
}
.ul-ranking li.s1 em,
.ul-ranking li.s2 em,
.ul-ranking li.s3 em{
	background: none;
}
.ul-ranking li.s1,
.ul-ranking li.s2,
.ul-ranking li.s3{
	font-weight: bold;
}
.ul-ranking li span{
	float: right;
	color: #999;
	font-weight: normal;
}
.ul-ranking li span.money-color{
	color:#04935F;
}

.ul-ranking li a:hover{
	text-decoration: underline;
}

.join-questions li {
    width: 245px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.join-questions li em {
	  display: inline-block;
    vertical-align: middle;
    width: 3px;
    height: 3px;
    border-radius: 100%;
    background: #04935F;
    margin-right: 8px;
    float: left;
    margin-top: 15px;
}

.join-questions li a{
	width:225px;
	font-size:12px;
	color:#333;
	  display: inline-block;
	  float:left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.join-questions li a:hover{
	color:#04935F;

}
.hot-com{
	margin-top:0;
}

.project-butler{
	width:275px;
	margin-top:20px;
}

.project-butler h3{
	width:275px;
	height:50px;
	font-size:16px;
	color:#fff;
	line-height:50px;
	font-weight:bold;
	background:#04935F;
	padding-left:20px;
}
.project-butler-img{
	    width: 230px;
    height: 120px;
    background: #fff;
    padding: 27px 0px;
    /* overflow: hidden; */
	padding-top: 0px;
}

.ewm-box{
	width:275px;
	height:auto;
	padding-right:14px;
	padding-bottom:14px;
}
.ewm-box a{
	display:inline-block;
	font-size:12px;
	color:#666;
	margin-left:14px;
	background:url(../img/ll-icon.png) no-repeat 0 center;
	padding-left:25px;
	margin-top:12px;
}
.new-xm ul li:hover{
    color: #04935F;
    font-weight: bold;
}

.brand-info-lr{
	margin-top:15px;
}
.brand-info-l{
	width:100px;
	height:75px;
	float:left;
}
.brand-info-l img{
	width:100px;
	height:75px;
}
.brand-info-r{
	width:128px;
	float:left;
	margin-left:16px;
}
.brand-info-r p{
	height:60px;
	font-size:12px;
	color:#999;
	line-height:19px;
	overflow:hidden;
	text-align: justify;
}
.brand-info-r span{
	font-size:12px;
	color:#999;
	float:right;
}
.brand-info-t .int a{
	font-size:12px;
	color:#333;
	font-weight:bold;
}
.brand-info-t .int a:hover{
	color:#06A76D;
}
.brand-info-t{
	overflow:hidden;
	margin-top:2px;
}


.brand-info-b{
	margin-top:6px;
}
.brand-info-b li{
	float:left;
    width:245px;
    height:30px;
	line-height:30px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.brand-info-b li em {
    display: inline-block;
    vertical-align: middle;
    width: 3px;
    height: 3px;
    border-radius: 100%;
    background: #06A76D;
    margin-right: 8px;
    float: left;
    margin-top: 15px;
}
.brand-info-b li span{
	font-size:12px;
	color:#999;
	float:right;
}
.brand-info-b li a {
    font-size: 12px;
    color: #333;
	float:left;
	width:165px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.brand-info-b li:hover a{
	color:#06A76D;
}



/*分页*/
.pages{
	width: 825px;
	margin: 0 auto;
	margin-top: 0;
	padding: 30px 0;
}
.comment-page li span{
	display: inline-block;
	font-size: 14px;
	height: 28px;
	line-height: 28px;
	padding: 0 6px;
	border: 1px solid #DFDFDF;
	background:#fff;
}
.pagination li.active span{
	background: #04935F;
	color: #fff;
	border-color: #04935F;
}

.comment-page{
	text-align: center;
	margin-top: 0px;
	padding-bottom: 6px;
}
.comment-page li{
	display: inline-block;
	font-size: 0;
	margin-left: 10px;
}
.comment-page li a{
	display: inline-block;
	background:#fff;
	font-size: 14px;
	height: 28px;
	line-height: 28px;
	padding: 0 6px;
	border: 1px solid #DFDFDF;
}
.comment-page li a:hover{
	color: #04935F;
	background: #E9F9F0;
	border-color: #04935F;
}
.comment-page li.page-on a{
	background: #04935F;
	color: #fff;
	border-color: #04935F;
}
.comment-page li:first-child{
	margin-left:0px;
}



.brand-list-img{
	width:1150px;
	margin:0 auto;
	overflow:hidden;
	margin-top:40px;
}

.brand-list-title{
	overflow:hidden;
}

.brand-list-title ul li{
	float:left;
	margin-right:42px;
	font-size:16px;
	color:#333;
	cursor:pointer;
	position:relative;
	height:30px;
}

.brand-list-title ul li b{
	width:20px;
	height:4px;
	background:#06A76D;
	display:block;
	position:absolute;
	left:18%;
	bottom:0px;
	display:none;
}
.brand-list-title ul li.on{
	color:#06A76D;
	font-weight:bold;
}
.brand-list-title ul li.on b{
	display:block;
}
.brand-list-logo{
	width:1155px;
	overflow:hidden;
	margin-top:14px;
	display:none;
}
.brand-list-logo ul li{
	width:126px;
	height:126px;
	background:#fff;
	float:left;
	margin-right:2px;
	margin-top:2px;
}
.brand-list-logo ul li img{
	width:80px;
	height:80px;
}
.brand-more{
	font-size:16px;
	color:#999;
	float:right;
}
.brand-more:hover{
	color:#00B97F;
}

.brand-list-logo ul li a{
	display:block;
	width:126px;
	height:126px;
	text-align: center;
    display: table-cell;
    vertical-align: middle;
	-webkit-transition: all .25s ease-in-out;
		    -moz-transition: all .25s ease-in-out;
		    transition: all .25s ease-in-out;
}
.brand-list-logo ul li a:hover{
	-webkit-transform: translateY(-4px);
	    -moz-transform: translateY(-4px);
	    -ms-transform: translateY(-4px);
	    transform: translateY(-4px);
}

.hot-zt{
	margin-top:20px;
	padding-bottom: 20px;
}

.hot-zt a{
	display:inline-block;
	padding:6px 10px;
	font-size:12px;
	border-radius:100px;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	margin-right:14px;
	margin-top:14px;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	
}
.hot-zt a.a-color1{
	background:rgba(255,251,239,1);
    border:1px solid rgba(188,163,91,1);
	color:#A0875A;
}
.hot-zt a.a-color1:hover{
	background:rgba(244,233,199,1);
	border:1px solid rgba(188,163,91,1);
}

.hot-zt a.a-color2{
	background:rgba(240,247,255,1);	
	border:1px solid rgba(51,153,255,1);
	color:#3399FF;
}

.hot-zt a.a-color2:hover{
	background:rgba(212,232,255,1);
	border:1px solid rgba(51,153,255,1);
}

.hot-zt a.a-color3{
	background:rgba(233,249,240,1);
	border:1px solid rgba(6,167,109,1);
	color:#06A76D;
}

.hot-zt a.a-color3:hover{
	background:rgba(208,242,223,1);
	border:1px solid rgba(6,167,109,1);
}

.brand-info-t .int{
	 overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.brand-info-t .int a{
	font-size:12px;
	color:#333;
	font-weight:bold;
}

.brand-info-t .int a:hover{
	color:#06A76D;
}
.brand-info-t{
	overflow:hidden;
	margin-top:2px;
}


.brand-info-bk{
	overflow:hidden;
	padding-bottom:15px;
}
.brand-info-bk li{
	float:left;
    width:245px;
    margin-top:10px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.brand-info-bk li em {
    display: inline-block;
    vertical-align: middle;
    width: 3px;
    height: 3px;
    border-radius: 100%;
    background: #999;
    margin-right: 8px;
    float: left;
    margin-top: 7px;
}
.brand-info-bk li span{
	font-size:12px;
	color:#999;
	float:right;
}
.brand-info-bk li a {
    font-size: 12px;
    color: #333;
	float:left;
	width:170px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.brand-info-bk li:hover a{
	color:#06A76D;
}
.brand-info-bk li:hover em{
	background:#06A76D;
}


.add-advert{
	width:1155px;
	overflow:hidden;
}
.adv-img1,.adv-img2,.adv-img3,.adv-img4{
	width:1155px;
	height:70px;
	margin-top: 4px;
}
.add-advert{
	width:1150px;
	margin:0 auto;
	margin-top:30px;
}
.adv-img1 a{
	display:block;
	width:1210px;
	height:70px;
}
.adv-img1 a img{
	width:1150px;
	height:70px;
}
.adv-img2 a{
	display:block;
	width:573px;
	height:70px;
	margin-right:4px;
	float:left;
}
.adv-img2 a img{
	width:573px;
	height:70px;
}
.adv-img3 a{
	display:block;
	width:381px;
	height:70px;
	margin-right:4px;	
	float:left;
}
.adv-img3 a img{
	width:381px;
	height:70px;
}

.adv-img4 a{
	display:block;
	width:300px;
	height:70px;
	margin-right:4px;
	float:left;
}
.adv-img4 a img{
	width:298px;
	height:70px;
}

.adv-box img {
    width: 1150px;
    height: 80px;
}
.article-fl{
	margin-top:0px;
}
.hot-com{
	margin-top:20px;
}

#banner1{
	width:275px;
	height:210px;
	margin-top:20px;
	overflow:hidden;
	
}
#banner1 img{
	width:275px;
	height:210px;
}

#banner1 .slick-dots{
	position: absolute;
	left: 0;
	bottom: 6px;
	width: 100%;
	text-align: center;
}
#banner1 .slick-dots li{
	display: inline-block;
	cursor: pointer;
	width: 8px;
	height: 8px;
	border: 1px solid #fff;
	background: rgba(255,255,255,.6);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	margin: 0 5px;
	-webkit-transition:.3s;
	transition:.3s;
}
#banner1 .slick-dots li button{
	display: none;
}
#banner1 .slick-dots li.slick-active{
	width: 26px;
	border: 0;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
.article-fl-list{
	overflow:hidden;
}
.article-fl-list a{
	width:95px;
	display:block;
	float:left;
	font-size:14px;
	color:#666;
	background:url(../img/icon-img1.png) no-repeat 0 center;
	padding-left: 23px;
	margin-bottom:12px;
}
.article-fl-list a:hover{
	color:#04935F;
}
.article-fl-list a.art-c1{
	float:right;
}
.article-fl-list a.art-u{
	background:url(../img/icon-img2.png) no-repeat 0 center;
}
.art-border{
	border-bottom:1px dashed #D8D8D8;
	margin-top:13px;
}
.art-mn{
	margin-top:12px;
}

